body{
	margin-top: 45px;
	font-family: UniversLTStd;
}
p.light { font-family: UniversLTStd-Light; }
p { font-family: UniversLTStd; }

h1,h2,h3,h4,h5,h6{
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
	font-weight: normal;
}
h1{
	letter-spacing: 1.2px;
}
.home-projects h1{
	margin-bottom: 25px;
}
h6{
	font-family: UniversLTStd;
	text-align: center;
	margin-bottom: 30px;
	text-transform: none;
	line-height: 18px;
	font-size: 13px;
	margin-top: 12px;
}
ul{
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
p{
	color: #000000;
	font-size: 13px;
	line-height: 20px;
}
a {
  color: #000000;
  text-decoration: none;
  font-size: 13px;
	line-height: 20px;
}

a:hover,
a:focus {
  color: #999999;
  text-decoration: none;
}
a.grey{
	color: #999999;
}
a.grey:hover,
a.grey:focus{
	color: #999999;
	text-decoration: underline;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}

@media (min-width: 768px) {
  .container {
    width: 960px;
  }

}
@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 960px;
  }
}

.jumbotron {
	background-color: #dcdcdc;
}
.home-about.jumbotron {
	background-color: #f8f8f8;
}


 
.col-md-21.carousel {
	padding-left: 0px;
	padding-right: 0px;
}


/* 	-------------------------------------------------
	HEADER 
	-------------------------------------------------*/
header{
	margin-bottom: 33px;
}
header ul {
	list-style: none;
}
header ul li{
	list-style: none;
	display: inline-block;
}

header a.logo{
	background: url('../images/alandavis-logo.png') center center transparent no-repeat;
	height: 53px;
	width: 113px;
	display: inline-block;
	font-size: 0;
	vertical-align: top;
}
header ul.nav {
	list-style: none;
	display: inline-block;
	margin-left: 45px;
	padding-top: 20px;
}

header ul.nav li a{
	text-transform: uppercase;
	margin-right: 14px;
	letter-spacing: 0.5px;
	padding-top: 5px;
}

header ul.social-icons {
	float:right;
	display: inline-block;
	padding-top: 15px;
}
/*
header ul.social-icons li a{
	background-color: #dcdcdc;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	height:24px;
	width:24px;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	line-height: 24px;
	font-size: 14px;
	font-weight: 700;
	margin-left: 5px;
}
header ul.social-icons li a:hover{
	background-color: #999999;
	text-decoration: none;
}
*/
header ul.social-icons li a{
	height:24px;
	width:24px;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	line-height: 24px;
	font-size: 14px;
	font-weight: 700;
	margin-left: 5px;
	background-size: 24px;
	background-position: 0px -24px;
}
header ul.social-icons li a:hover{
	text-decoration: none;
}

header ul.social-icons li.behance a{
	background-image: url('../images/social-behance.png');
	background-image: url('../images/be.jpg');
	text-indent: -9999px;
}
header ul.social-icons li.linkedin a{
	background-image: url('../images/social-linkedin.png');
	background-image: url('../images/in.jpg');
	text-indent: -9999px;
}
header ul.social-icons li.facebook a{
	background-image: url('../images/social-facebook.png');
	background-image: url('../images/f.jpg');
	text-indent: -9999px;
}
header ul.social-icons li a:hover{
	background-position: 0px 0px;
}

/* -------------------------------------------------
	HOME
	-------------------------------------------------*/
.container.homepage{
	margin-bottom: 40px;	
}
.home-projects{
	margin: 40px 0px 50px 0px;
}
.home-about{
	height:252px;
}
.home-about .about p,
.home-about .about p a{
	font-family: UniversLTStd-Light;
	font-size: 12px;
}
.home-about.jumbotron .about p, 
.home-about.jumbotron .about p a {
	font-size: 28px;
	line-height: 32px;
}

.about{
	margin-top: 21px;
	padding-left: 5px;
}

.masonry{
	margin: 30px 0px 45px 0px;
}
#masonry{
	margin-bottom: 32px;
}

#masonry .item{
	display: inline-block;
	max-width: 100%;
	float:left;
	margin-bottom: 10px;
}


/* ---------------- */
.hover-effect {
  position: relative;
  display: inline-block;
  max-width: 100%;
}

.hover-effect .overlay {
  width: 100%;
  height: 100%;
  display: block;
  background: 0 0;
  position: absolute;
  top: 0;
  text-align: left;
  line-height: 100%;
}
.hover-effect .overlay span {
  color: transparent;
  position: absolute;
  left: 20px;
  top: 20px;
  width: 70%;
  color: transparent;
}
.hover-effect:hover{
	cursor: pointer;
}
.hover-effect .overlay span h5,
.hover-effect .overlay span p{
	color: transparent;
}
.hover-effect:hover .overlay {
  opacity: 1;
}
.hover-effect:hover img{
	opacity: 0.2;
}

.hover-effect:hover .overlay.c1 {
  background: #ed032f;
}
.hover-effect:hover .overlay.c2 {
  background: #9d432f;
}
.hover-effect:hover .overlay.c3 {
  background: #6d838f;
}


.hover-effect:hover .overlay span,
.hover-effect:hover .overlay span h5,
.hover-effect:hover .overlay span p{
	color: #ffffff;
	font-size: 12px;
	line-height: 18px;
}
.hover-effect .overlay span h5{
	margin-bottom: 5px;
	margin-top: 0;
}
.hover-effect:hover .overlay span p{
	line-height: 16px;
}

.hover-effect:hover .overlay span p{
	font-family: "Courier New", Courier, monospace;
	margin-top: 0;
	
}

.hover-effect .shareicons{
	height:40px;
	display: none;
	z-index: 9999;
}
.hover-effect:hover .shareicons{
	height:40px;
	display: inline-block;
	position: absolute;
	bottom:10px;
	left:20px;
	margin-bottom: 0;
}
.shareicons li{
	font-size: 0px;
	height: 26px;
	width: 30px;
	line-height: 26px;
	display: inline-block;
}
.shareicons li a{
	font-size: 0px;
	width: 100%;
	height: 100%;
	display: block;
}
.shareicons .twitter{
	background: url('../images/shareicons-twitter.png') center 0 no-repeat transparent;
}
.shareicons .facebook{
	background: url('../images/shareicons-facebook.png') center 0 no-repeat transparent;
}
.shareicons .pinterest{
	background: url('../images/shareicons-pinterest.png') center 0 no-repeat transparent;
}
.shareicons .instagram{
	background: url('../images/shareicons-instagram.png') center 0 no-repeat transparent;
}

.shareicons .twitter:hover{
	background: url('../images/shareicons-twitter.png') center -26px no-repeat transparent;
	opacity: 1;
}
.shareicons .facebook:hover{
	background: url('../images/shareicons-facebook.png') center -26px no-repeat transparent;
	opacity: 1;
}
.shareicons .pinterest:hover{
	background: url('../images/shareicons-pinterest.png') center -26px no-repeat transparent;
	opacity: 1;
}
.shareicons .instagram:hover{
	background: url('../images/shareicons-instagram.png') center -26px no-repeat transparent;
	opacity: 1.0;
}


.border-left{
	border-left: 1px solid #d6d6d6;
	height:120px;	
}

/*LARGE*/
#masonry .hover-effect.home-project.item.size1,
#masonry .hover-effect.home-project.item.size11,
#masonry .hover-effect.home-project.item.size21,
#masonry .hover-effect.home-project.item.size31,
#masonry .hover-effect.home-project.item.size41{
	width: 625px;
	/*height: 466px;*/
	overflow: hidden;
}

/*MEDIUM*/
#masonry .hover-effect.home-project.item.size4,
#masonry .hover-effect.home-project.item.size5,
#masonry .hover-effect.home-project.item.size9,
#masonry .hover-effect.home-project.item.size10,
#masonry .hover-effect.home-project.item.size14,
#masonry .hover-effect.home-project.item.size15,
#masonry .hover-effect.home-project.item.size19,
#masonry .hover-effect.home-project.item.size20,
#masonry .hover-effect.home-project.item.size24,
#masonry .hover-effect.home-project.item.size25,
#masonry .hover-effect.home-project.item.size29,
#masonry .hover-effect.home-project.item.size30{
	width: 465px;
	/*height: 350px;*/
	overflow: hidden;
}

/*SMALL*/
#masonry .hover-effect.home-project.item.size2,
#masonry .hover-effect.home-project.item.size3,
#masonry .hover-effect.home-project.item.size6,
#masonry .hover-effect.home-project.item.size7,
#masonry .hover-effect.home-project.item.size8,
#masonry .hover-effect.home-project.item.size12,
#masonry .hover-effect.home-project.item.size13,
#masonry .hover-effect.home-project.item.size16,
#masonry .hover-effect.home-project.item.size17,
#masonry .hover-effect.home-project.item.size18,
#masonry .hover-effect.home-project.item.size22,
#masonry .hover-effect.home-project.item.size23,
#masonry .hover-effect.home-project.item.size26,
#masonry .hover-effect.home-project.item.size27,
#masonry .hover-effect.home-project.item.size28,
#masonry .hover-effect.home-project.item.size32,
#masonry .hover-effect.home-project.item.size33,
#masonry .hover-effect.home-project.item.size36,
#masonry .hover-effect.home-project.item.size37,
#masonry .hover-effect.home-project.item.size38{
	width: 306px;
	/*height: 228px;*/
	overflow: hidden;
}


#masonry .hover-effect.home-project.item img{
	width: 100%;
	max-height: 100%;
	max-width: 100%;
}

/* -------------------------------------------------
	Standard/About Page
	-------------------------------------------------*/
.standard-page{
	margin: 10px auto 50px auto;
	padding-top: 10px;
}
.standard-page h1{
	margin-bottom: 20px;
	letter-spacing: normal;
}
.standard-page p,
.standard-page p a{
	font-family: UniversLTStd-Light;
	font-size: 13px;
}
.standard-page p img{
	width: 100%;
	margin-top: 30px;
}
.standard-page .caption{
	font-family: UniversLTStd;
	text-align: center;
	margin-bottom: 30px;
}




/* -------------------------------------------------
	Project Page
	-------------------------------------------------*/
.project-page{
	margin: 10px auto 50px auto;
}
.project-page h1{
	margin-bottom: 20px;
	letter-spacing: normal;
}
.project-page p,
.project-page p a{
	font-family: UniversLTStd-Light;
	font-size: 13px;
}
.project-page p img{
	width: 100%;
	margin-top: 30px;
}
.project-page .caption{
	font-family: UniversLTStd;
	text-align: center;
	margin-bottom: 30px;
}
.project-page .client-quote div{
	font-family: UniversLTStd-Light;
	font-size: 13px;
}
.project-page .client-quote div strong{
	font-family: UniversLTStd;
	font-size: 13px;
}
.project-page .client-quote > p{
	font-family: "Courier New", Courier, monospace, sans-serif;
	margin-bottom: 20px;
}


.project-page ul.social {
	padding-top: 5px;
}
.project-page ul.social li{
	display: inline-block;
	list-style: none;
	margin-right: 8px;
}
.project-page ul.social li a{
	height:32px;
	display: inline-block;
	font-size: 0px;
	margin-left: 0px;
	line-height: 32px;
	width: 31px;
}
.project-page ul.social li.twitter a{background: url('../images/icon-twitter.png') no-repeat transparent center center;}
.project-page ul.social li.facebook a{background: url('../images/icon-facebook.png') no-repeat transparent center center;}
.project-page ul.social li.pinterest a{background: url('../images/icon-pinterest.png') no-repeat transparent center center;}
.project-page ul.social li.instagram a{background: url('../images/icon-instagram.png') no-repeat transparent center center;}

.tag-title{
	margin-bottom: 28px;
}
.current-tags{
	margin-bottom: 40px;
}
.current-tags a{
	display: block;
	font-family: UniversLTStd-Light;
}

.other-projects{
	margin-top: 40px;
}
.other-projects h1{
	margin-bottom: 30px;
	letter-spacing: 1px;
}
.other-projects .caption{
	text-align: center;
	display: block;
	width: 80%;
	margin: 14px auto;
}
/* BXSLIDER OVERIDE STYLES */
.bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	left: 0;
	background: #fff;

}

.bxslider li{
	list-style: none;
	list-style-image: none;
	width:100%;
}
.bxslider_no_slider li {
    list-style: none;
    list-style-image: none;
    width: 100%;
}

.bx-wrapper img,
.bxslider li img{
	padding: 0px 1px;
}

.bxslider_no_slider.mobile-bxslider li img{
	width:100%;
}

/* LOGIN PAGE */
.radio, .checkbox {
	min-height: 20px;
	margin-left: 25px;
}


/* -------------------------------------------------
	CONTACT PAGE
	------------------------------------------------*/
p.social-icons a,
p.social-icons span{
	height:24px;
	width:24px;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	line-height: 24px;
	font-size: 14px;
	font-weight: 700;
	margin-left: 5px;
	background-size: 24px;
}
p.social-icons a:hover{
	text-decoration: none;
}

p.social-icons.behance a,
p.social-icons.behance span{
	background-image: url('../images/be.jpg');
	text-indent: -9999px;
}
p.social-icons.linkedin a,
p.social-icons.linkedin span{
	background-image: url('../images/in.jpg');
	text-indent: -9999px;
}
p.social-icons.facebook a,
p.social-icons.facebook span{
	background-image: url('../images/f.jpg');
	text-indent: -9999px;
}
p.social-icons a:hover{
	background-position: 0px 0px;
}
a.si{
	height:100%;
	display: block;
}
a.si:hover p{
	color: #999999;
}
a.si p{
	margin-left: 4px;
}
a.si p span{
	margin-left: 0;
}
#map {
    width: 100%;
    height: 430px;
    margin: 60px 0px 60px 0px;
}

/* -------------------------------------------------
	FOOTER
	-------------------------------------------------*/
.jumbotron.footer{
	margin-bottom: 0px;
	position: fixed;
	bottom:0;
	width: 100%;
}
footer{
	padding: 14px 0px;
}
footer ul {
	list-style: none;
}
footer .tags{
	display: none;
	margin-top: 12px;
}
footer .ft{
	display: block;
	float:left;
	width: 25%;
	margin-right: 0px;
	margin-bottom: 1px;
}
.styled-select select {
   background: transparent;
   width: 268px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 30px;
   -webkit-appearance: none;
   font-size: 13px;
}
.styled-select {
   width: 240px;
   height: 30px;
   overflow: hidden;
   background-color: #dcdcdc;
   border: none;
}